{
  "block.better_banners.banner.fourth_horizontal.black": "Black Top Fourth",
  "block.better_banners.banner.fourth_horizontal.blue": "Blue Top Fourth",
  "block.better_banners.banner.fourth_horizontal.brown": "Brown Top Fourth",
  "block.better_banners.banner.fourth_horizontal.cyan": "Cyan Top Fourth",
  "block.better_banners.banner.fourth_horizontal.gray": "Gray Top Fourth",
  "block.better_banners.banner.fourth_horizontal.green": "Green Top Fourth",
  "block.better_banners.banner.fourth_horizontal.light_blue": "Light Blue Top Fourth",
  "block.better_banners.banner.fourth_horizontal.light_gray": "Light Gray Top Fourth",
  "block.better_banners.banner.fourth_horizontal.lime": "Lime Top Fourth",
  "block.better_banners.banner.fourth_horizontal.magenta": "Magenta Top Fourth",
  "block.better_banners.banner.fourth_horizontal.orange": "Orange Top Fourth",
  "block.better_banners.banner.fourth_horizontal.pink": "Pink Top Fourth",
  "block.better_banners.banner.fourth_horizontal.purple": "Purple Top Fourth",
  "block.better_banners.banner.fourth_horizontal.red": "Red Top Fourth",
  "block.better_banners.banner.fourth_horizontal.white": "White Top Fourth",
  "block.better_banners.banner.fourth_horizontal.yellow": "Yellow Top Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.black": "Black Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.blue": "Blue Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.brown": "Brown Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.cyan": "Cyan Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.gray": "Gray Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.green": "Green Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.light_blue": "Light Blue Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.light_gray": "Light Gray Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.lime": "Lime Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.magenta": "Magenta Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.orange": "Orange Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.pink": "Pink Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.purple": "Purple Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.red": "Red Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.white": "White Bottom Fourth",
  "block.better_banners.banner.fourth_horizontal_bottom.yellow": "Yellow Bottom Fourth",
  "block.better_banners.banner.fourth_vertical.black": "Black Left Fourth",
  "block.better_banners.banner.fourth_vertical.blue": "Blue Left Fourth",
  "block.better_banners.banner.fourth_vertical.brown": "Brown Left Fourth",
  "block.better_banners.banner.fourth_vertical.cyan": "Cyan Left Fourth",
  "block.better_banners.banner.fourth_vertical.gray": "Gray Left Fourth",
  "block.better_banners.banner.fourth_vertical.green": "Green Left Fourth",
  "block.better_banners.banner.fourth_vertical.light_blue": "Light Blue Left Fourth",
  "block.better_banners.banner.fourth_vertical.light_gray": "Light Gray Left Fourth",
  "block.better_banners.banner.fourth_vertical.lime": "Lime Left Fourth",
  "block.better_banners.banner.fourth_vertical.magenta": "Magenta Left Fourth",
  "block.better_banners.banner.fourth_vertical.orange": "Orange Left Fourth",
  "block.better_banners.banner.fourth_vertical.pink": "Pink Left Fourth",
  "block.better_banners.banner.fourth_vertical.purple": "Purple Left Fourth",
  "block.better_banners.banner.fourth_vertical.red": "Red Left Fourth",
  "block.better_banners.banner.fourth_vertical.white": "White Left Fourth",
  "block.better_banners.banner.fourth_vertical.yellow": "Yellow Left Fourth",
  "block.better_banners.banner.fourth_vertical_right.black": "Black Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.blue": "Blue Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.brown": "Brown Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.cyan": "Cyan Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.gray": "Gray Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.green": "Green Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.light_blue": "Light Blue Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.light_gray": "Light Gray Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.lime": "Lime Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.magenta": "Magenta Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.orange": "Orange Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.pink": "Pink Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.purple": "Purple Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.red": "Red Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.white": "White Right Fourth",
  "block.better_banners.banner.fourth_vertical_right.yellow": "Yellow Right Fourth",
  "block.better_banners.banner.fifth_horizontal.black": "Black Top Fifth",
  "block.better_banners.banner.fifth_horizontal.blue": "Blue Top Fifth",
  "block.better_banners.banner.fifth_horizontal.brown": "Brown Top Fifth",
  "block.better_banners.banner.fifth_horizontal.cyan": "Cyan Top Fifth",
  "block.better_banners.banner.fifth_horizontal.gray": "Gray Top Fifth",
  "block.better_banners.banner.fifth_horizontal.green": "Green Top Fifth",
  "block.better_banners.banner.fifth_horizontal.light_blue": "Light Blue Top Fifth",
  "block.better_banners.banner.fifth_horizontal.light_gray": "Light Gray Top Fifth",
  "block.better_banners.banner.fifth_horizontal.lime": "Lime Top Fifth",
  "block.better_banners.banner.fifth_horizontal.magenta": "Magenta Top Fifth",
  "block.better_banners.banner.fifth_horizontal.orange": "Orange Top Fifth",
  "block.better_banners.banner.fifth_horizontal.pink": "Pink Top Fifth",
  "block.better_banners.banner.fifth_horizontal.purple": "Purple Top Fifth",
  "block.better_banners.banner.fifth_horizontal.red": "Red Top Fifth",
  "block.better_banners.banner.fifth_horizontal.white": "White Top Fifth",
  "block.better_banners.banner.fifth_horizontal.yellow": "Yellow Top Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.black": "Black Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.blue": "Blue Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.brown": "Brown Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.cyan": "Cyan Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.gray": "Gray Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.green": "Green Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.light_blue": "Light Blue Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.light_gray": "Light Gray Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.lime": "Lime Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.magenta": "Magenta Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.orange": "Orange Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.pink": "Pink Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.purple": "Purple Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.red": "Red Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.white": "White Bottom Fifth",
  "block.better_banners.banner.fifth_horizontal_bottom.yellow": "Yellow Bottom Fifth",
  "block.better_banners.banner.fifth_vertical.black": "Black Left Fifth",
  "block.better_banners.banner.fifth_vertical.blue": "Blue Left Fifth",
  "block.better_banners.banner.fifth_vertical.brown": "Brown Left Fifth",
  "block.better_banners.banner.fifth_vertical.cyan": "Cyan Left Fifth",
  "block.better_banners.banner.fifth_vertical.gray": "Gray Left Fifth",
  "block.better_banners.banner.fifth_vertical.green": "Green Left Fifth",
  "block.better_banners.banner.fifth_vertical.light_blue": "Light Blue Left Fifth",
  "block.better_banners.banner.fifth_vertical.light_gray": "Light Gray Left Fifth",
  "block.better_banners.banner.fifth_vertical.lime": "Lime Left Fifth",
  "block.better_banners.banner.fifth_vertical.magenta": "Magenta Left Fifth",
  "block.better_banners.banner.fifth_vertical.orange": "Orange Left Fifth",
  "block.better_banners.banner.fifth_vertical.pink": "Pink Left Fifth",
  "block.better_banners.banner.fifth_vertical.purple": "Purple Left Fifth",
  "block.better_banners.banner.fifth_vertical.red": "Red Left Fifth",
  "block.better_banners.banner.fifth_vertical.white": "White Left Fifth",
  "block.better_banners.banner.fifth_vertical.yellow": "Yellow Left Fifth",
  "block.better_banners.banner.fifth_vertical_right.black": "Black Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.blue": "Blue Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.brown": "Brown Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.cyan": "Cyan Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.gray": "Gray Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.green": "Green Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.light_blue": "Light Blue Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.light_gray": "Light Gray Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.lime": "Lime Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.magenta": "Magenta Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.orange": "Orange Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.pink": "Pink Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.purple": "Purple Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.red": "Red Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.white": "White Right Fifth",
  "block.better_banners.banner.fifth_vertical_right.yellow": "Yellow Right Fifth",
  "block.better_banners.banner.sixth_horizontal.black": "Black Top Sixth",
  "block.better_banners.banner.sixth_horizontal.blue": "Blue Top Sixth",
  "block.better_banners.banner.sixth_horizontal.brown": "Brown Top Sixth",
  "block.better_banners.banner.sixth_horizontal.cyan": "Cyan Top Sixth",
  "block.better_banners.banner.sixth_horizontal.gray": "Gray Top Sixth",
  "block.better_banners.banner.sixth_horizontal.green": "Green Top Sixth",
  "block.better_banners.banner.sixth_horizontal.light_blue": "Light Blue Top Sixth",
  "block.better_banners.banner.sixth_horizontal.light_gray": "Light Gray Top Sixth",
  "block.better_banners.banner.sixth_horizontal.lime": "Lime Top Sixth",
  "block.better_banners.banner.sixth_horizontal.magenta": "Magenta Top Sixth",
  "block.better_banners.banner.sixth_horizontal.orange": "Orange Top Sixth",
  "block.better_banners.banner.sixth_horizontal.pink": "Pink Top Sixth",
  "block.better_banners.banner.sixth_horizontal.purple": "Purple Top Sixth",
  "block.better_banners.banner.sixth_horizontal.red": "Red Top Sixth",
  "block.better_banners.banner.sixth_horizontal.white": "White Top Sixth",
  "block.better_banners.banner.sixth_horizontal.yellow": "Yellow Top Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.black": "Black Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.blue": "Blue Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.brown": "Brown Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.cyan": "Cyan Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.gray": "Gray Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.green": "Green Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.light_blue": "Light Blue Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.light_gray": "Light Gray Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.lime": "Lime Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.magenta": "Magenta Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.orange": "Orange Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.pink": "Pink Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.purple": "Purple Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.red": "Red Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.white": "White Bottom Sixth",
  "block.better_banners.banner.sixth_horizontal_bottom.yellow": "Yellow Bottom Sixth",
  "block.better_banners.banner.sixth_vertical.black": "Black Left Sixth",
  "block.better_banners.banner.sixth_vertical.blue": "Blue Left Sixth",
  "block.better_banners.banner.sixth_vertical.brown": "Brown Left Sixth",
  "block.better_banners.banner.sixth_vertical.cyan": "Cyan Left Sixth",
  "block.better_banners.banner.sixth_vertical.gray": "Gray Left Sixth",
  "block.better_banners.banner.sixth_vertical.green": "Green Left Sixth",
  "block.better_banners.banner.sixth_vertical.light_blue": "Light Blue Left Sixth",
  "block.better_banners.banner.sixth_vertical.light_gray": "Light Gray Left Sixth",
  "block.better_banners.banner.sixth_vertical.lime": "Lime Left Sixth",
  "block.better_banners.banner.sixth_vertical.magenta": "Magenta Left Sixth",
  "block.better_banners.banner.sixth_vertical.orange": "Orange Left Sixth",
  "block.better_banners.banner.sixth_vertical.pink": "Pink Left Sixth",
  "block.better_banners.banner.sixth_vertical.purple": "Purple Left Sixth",
  "block.better_banners.banner.sixth_vertical.red": "Red Left Sixth",
  "block.better_banners.banner.sixth_vertical.white": "White Left Sixth",
  "block.better_banners.banner.sixth_vertical.yellow": "Yellow Left Sixth",
  "block.better_banners.banner.sixth_vertical_right.black": "Black Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.blue": "Blue Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.brown": "Brown Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.cyan": "Cyan Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.gray": "Gray Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.green": "Green Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.light_blue": "Light Blue Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.light_gray": "Light Gray Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.lime": "Lime Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.magenta": "Magenta Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.orange": "Orange Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.pink": "Pink Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.purple": "Purple Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.red": "Red Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.white": "White Right Sixth",
  "block.better_banners.banner.sixth_vertical_right.yellow": "Yellow Right Sixth"
}
